--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the tuple (row) corresponding to <em>n</em>. Returns <tt>nil</tt> if <tt><em>n</em> &gt;= res.num_tuples</tt>.
- !ruby/struct:SM::Flow::P 
  body: Equivalent to <tt>res.result[n]</tt>.
full_name: PGresult#[]
is_singleton: false
name: "[]"
params: |
  res[ n ]

visibility: public
